uuid: 7c14f885-b2d9-4fef-8cf3-f21f5a226016
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_public_email
    - taxonomy.vocabulary.showroom
id: taxonomy_term.showroom.field_public_email
field_name: field_public_email
entity_type: taxonomy_term
bundle: showroom
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
